Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00803 Color/Palette Major Have not tried Feb 5, 2008, 09:06 Apr 9, 2010, 05:13
Tester Mr. Do View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver vsnes.cpp
Version 0.118u5 Fixed in Version 0.137u3 Build
Summary 00803: All vsnes.c games: Colors are wrong.
Description Colors are wrong.

Steps To Reproduce
Additional Information This report was merged with 01085.
Flags Verified with Original
Regression Version
Affected Sets / Systems All vsnes.c games
Attached Files
png file icon excitebk0118u5gre.png (23,108 bytes) Feb 14, 2008, 15:21
jpg file icon IMG_001.jpg (128,138 bytes) Feb 14, 2008, 15:21
jpg file icon IMG_003.jpg (187,132 bytes) Feb 14, 2008, 15:21
jpg file icon IMG_004.jpg (191,305 bytes) Feb 14, 2008, 15:22
jpg file icon IMG_006.jpg (158,421 bytes) Feb 14, 2008, 15:22
jpg file icon IMG_007.jpg (202,737 bytes) Feb 14, 2008, 15:22
jpg file icon IMG_008.jpg (541,832 bytes) Feb 14, 2008, 15:23
jpg file icon IMG_009.jpg (484,595 bytes) Feb 14, 2008, 15:23
jpg file icon IMG_010.jpg (381,441 bytes) Feb 14, 2008, 15:23
jpg file icon IMG_011.jpg (483,212 bytes) Feb 14, 2008, 15:24
jpg file icon iceclmbj.jpg (157,069 bytes) Feb 11, 2010, 08:30
jpg file icon vssoccer.jpg (128,552 bytes) Feb 11, 2010, 08:31
jpg file icon suprmrio.jpg (124,701 bytes) Feb 11, 2010, 08:31
png file icon vsnes.png (152,008 bytes) Feb 11, 2010, 08:31
jpg file icon btlecity.jpg (55,769 bytes) Feb 11, 2010, 08:32
jpg file icon iceclmbr.jpg (330,823 bytes) Feb 11, 2010, 08:32
png file icon iceclmbr_mame.png (3,423 bytes) Feb 11, 2010, 08:32
Relationships
has duplicate 01085Closed NES-based games.: Wrong colors. 
related to 01097Resolved cstlevna: Colors of the first enemies you encounter are wrong. 
related to 00889Resolved pc_smb: The colors of the characters, fire flower, etc. on the top screen are wrong. 
Notes
3
User avatar
No.02423
MikeDX
Tester
Sep 10, 2008, 11:57
I noticed this bug last night on Clu Clu land, very washed out colours.

Will look into this...
User avatar
No.05704
Fujix
Administrator
Feb 11, 2010, 08:40
This report has been merged with 01085.
User avatar
No.05958
etabeta
Developer
Apr 9, 2010, 05:07
Fixed by Alex Jackson. Next MAME will use new palettes based on the data reverse-engineered years ago from the PCB.